scim-config-agent(1)

NAME
scim-config-agent - configuration manager for scim

SYNOPSIS
scim-config-agent <option>...

DESCRIPTION

  The options are:

-g, --get key
    Get the value of this key.

-s, --set key=value
    Set the value of this key.

-d, --del key
    Delete the key and its data from user config file.

-t, --type type
    The key value type, valid types are: string, int, double, bool, string-list, int-list. The default type is string.

-c, --config name
    Use specified Config module, use simple module by default. Use "global" instead of a real config module name, if you want to access the global configuration file. (Normally they are /etc/scim/global and ~/.scim/global).

--reload
    Force the running scim to reload configuration.

--display display
    The display which scim Panel is running on, it's only useful when --reload is used.

-h, --help
    Show this help.